Subject: Re: linux-next: manual merge of the rcu tree with the ftrace tree

From: Steven Rostedt <[email-masked]>
Date: Sun, 7 Dec 2025 19:17:56 -0500

On Sun, 7 Dec 2025 12:43:32 -0800
"Paul E. McKenney" <[email-masked]> wrote:

> If I continue to hear no objections in the next 20 hours or so, I will
> push this into -next:
> 
> fca6fa23c5a5 ("tracing: Guard __DECLARE_TRACE() use of __DO_TRACE_CALL() with SRCU-fast")

Hi Paul,

Can you repost the patch as a normal patch (start its own thread) so
that I can look at it separately. I'm currently in Tokyo so I'll likely
get distracted a lot this week.

-- Steve